<style>
<link href="http://fonts.googleapis.com/css?family=Delius Swash Caps" rel="stylesheet" type="text/css">
<style type="text/css">
*{
 margin:0;
 padding:0;
 font-size:15px;
 font-family:"Delius Swash Caps","CI";
}
body{
 background:#ffffff;
 color:#151515;
}
a{
 text-decoration:none;
 color:#151515;
}
#all{
 max-width:400px;
 margin:10px 30px;
}
aside img{
 width:60%;
}
aside nav{
 border-top:dashed 1px #000000;
 border-bottom:dashed 1px #000000;
 margin:0 0 15px;
 padding:10px 0;
}
aside h1{
 font-weight:normal;
 margin:0 0 20px;
}
article{
 text-align:left;
}
article a{
 background:linear-gradient(transparent 60%, #fffacd 60%);
}
article h2{
 margin:0 0 1em;
 padding:0 0 0 1.5em;
 background:url(##IMAGE_DATA_24_URL##) no-repeat 0% 50%;
 background-size:1em;
}
h2 img{
 width:1em;
}
article .txt{
 line-height:180%;
 margin:0 0 20px;
 padding:20px;
 border:solid 1px #eeeeee;
 box-shadow: 1px 1px 1px #151515;
}
br{
 letter-spacing:0;
}
textarea{
 width:80%;
 border:solid 1px #151515;
}
</style>